file|copy|mui\default\theme\wpscompresspvimp.kuip|6870a10992c413b3138ff7711567c904
file|change|mui\default\wpscompresspvimp.data|mui\default\wpscompresspvimp.data|86ecdcd2214d3b9de449a271e84f84f8
file|copy|mui\zh_CN\wpscompresspvimp.qm|f317c0330b8c02df91eb960d20747173
file|change|wpscompresspv.dll|wpscompresspv.bin2|848aafd50a2900b8009d68609c81f1ba
file|change|wpscompresspvimp.dll|wpscompresspvimp.bin2|887ede183d3be945066647a03502f04d
